<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Agency</title>
    <link rel="stylesheet" href="./style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <div class="main">
      <img class="logo" src="./assets/images/logo.png" alt="logo" />
      <h1>
        We are a <span class="color">Creative</span><br />
        <span class="space">Design Agency</span>
      </h1>
      <div class="left card">
        <img
          class="tile-image"
          src="./assets/images/beautiful.jpg"
          alt="hand and flower in water"
        />
        <h2 class="card-title">Beauty</h2>
        <p class="card-text">
          We strive to create the most beautiful websites for all your needs.
          Working closely with you to design and develop an amazing website for
          your business.
        </p>
      </div>

      <div class="right card">
        <img
          class="tile-image"
          src="./assets/images/construction.jpg"
          alt="metal structure"
        />
        <h2 class="card-title">Construction</h2>
        <p class="card-text">
          Built by our team of professional developers, we ensure the most
          rigourous and modern websites. Built from scratch using HTML and CSS.
          Only the best for you.
        </p>
      </div>
    </div>
    <footer>
      <p>Create. Develop. Design.</p>
    </footer>
  </body>
</html>
